.header {
  background: #000;
  max-width: 1980px;
  margin: 0 auto;
  &__head {
    max-width: 1818px;
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 185px;
    padding-left: 70px;
    padding-right: 30px;
  }
}
.head {
  &__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    flex-wrap: wrap;
  }

  &__nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }

  &__nav-img {
    padding-right: 18px;
  }

  &__nav-link {
    font-size: 18px;
    line-height: 72px;
    font-weight: 400;
    color: #ffffff;
    margin-right: 46px;
  }

  &__nav-btn {
    background-color: #ffffff;
    border-radius: 27.5px;
    font-size: 16px;
    line-height: 72px;
    font-weight: 700;
    color: #135ec5;
    width: 124px;
    text-align: center;
    text-transform: uppercase;
  }
}
